Вопросы с тегом 'ubuntu-14.04'

Ubuntu 14.04 - это релиз поддержки дистрибутива Ubuntu Linux. Используйте этот тег только для вопросов, характерных для Ubuntu 14.04. Если ваш вопрос относится к другим версиям Ubuntu, вместо этого используйте [ubuntu]. Если ваш вопрос относится к другим дистрибутивам Linux, вместо этого используйте [linux].
2
ответа

C, функции exit и pcntl_wait производят кратные 256, почему?

Я писал тест, чтобы узнать, могу ли я надежно определить целочисленное значение кода выхода с wait . Вопросы 1. Почему код выхода, умноженный на 256? 2. . Это exit() , wait() , ОС или что-то еще, что делает умножение? Код для воспро...
задан 25.11.2014 в 00:38
2
ответа

Работа вокруг или исправление для Lite-сервера NPM при ошибке Linux при запуске Angular 2 Quick Start

Я не могу запустить lite-server 2.1.0 с помощью npm на Ubuntu 14.04. Я пытаюсь запустить пример Angular2 Quick Start. Эта проблема может быть специфичной для Linux и только начиналась после недавнего обновления Ubuntu. Я могу успешно запустит...
задан 19.02.2016 в 20:03
3
ответа

Ошибка установки PostGIS -Ubuntu с запросом на зависимости

Я новичок в postgre и Ubuntu. Я запускаю виртуальную машину с Ubuntu 14.04 LTS Trusty. Я пытаюсь установить PostgreSql9.4 Database и PostGIS 2.1. Вот команды, которые я запускал на машине Ubuntu: sudo apt-get install wget ca-certificates sud...
задан 25.03.2015 в 04:32
2
ответа

postgres in vagrant (ubuntu14.04)

Я попытался создать простую среду разработки с бродягой, но впал в проблему с postgres. Мой Vagrantfile прост: # -*- mode: ruby -*- # vi: set ft=ruby : # Vagrantfile API/syntax version. Don't touch unless you know what you're doing! VAGRA...
задан 03.12.2014 в 18:13
2
ответа

Как я могу правильно установить Meteor-Up (mup)?

Я пытаюсь установить Meteor-Up (mup) для развертывания приложения с моего ноутбука Ubuntu 14.04 на сервер Ubuntu 14.04, но он, похоже, не устанавливается правильно. Как правильно установить mup? Я знаю, что мне нужно npm для установки mup. Ит...
задан 10.02.2015 в 17:59
3
ответа

EasyShell не корректно открывает терминал на Ubuntu

Я использую плагин EasyShell с Eclipse Kepler на Ubuntu 14.04 Плагин работает с плавником, когда я выбираю explore папку или файл, но он не работает, если я выбираю open выбранного файла \ папки в терминале. Он всегда открывает те...
задан 21.05.2014 в 08:10
3
ответа

Не удается установить пакеты внутри докеры Ubuntu image

Я установил изображение Ubuntu 14.04 на докере. После этого, когда я пытаюсь установить пакеты внутри образа ubuntu, я не могу найти ошибку пакета: apt-get install curl Reading package lists... Done Building dependency tree Reading st...
задан 03.12.2014 в 14:50
3
ответа

Ключевой сервер отключается при установке docker на Ubuntu 14.04

Я пытаюсь установить docker на Ubuntu 14.04, однако я не могу выйти за первый задокументированный здесь документ: Ссылка $ sudo apt-key adv --keyserver hkp://p80.pool.sks-keyservers.net:80 --recv-keys 58118E89F3A912897C070ADBF76221572C52609...
задан 13.01.2016 в 08:40
5
ответов

команда docker не найдена, хотя установлена ​​с помощью apt-get

Добавление этого для справки для других, потому что это спасло бы меня на 10 минут, если бы такой ответ существовал. Я попытался установить Docker, используя виртуальный бокс ubuntu 14.0LTS sudo apt get install docker Однако, когда...
задан 21.05.2015 в 18:26
2
ответа

nginx критическая ошибка с SSL-квитирование

У меня проблема с моим nginx на Ubuntu 14.04 LTS. Время от времени я получаю критическую ошибку: 2015/01/18 12:59:44 [crit] 1065#0: *28289 SSL_do_handshake() failed (SSL: error:140A1175:SSL routines:SSL_BYTES_TO_CIPHER_LIST:inappropriate fall...
задан 18.01.2015 в 15:00